%define src_ver 0.50.1-0
%define languageenglazy Norwegian Bokmaal
%define languagecode nb
%define _enable_debug_packages %{nil}
%define debug_package %{nil}

Summary:	%{languageenglazy} files for aspell
Name:		aspell-%{languagecode}
Version:	0.50.1
Release:	%mkrel 5
Group:		System/Internationalization
Source0:	ftp://ftp.gnu.org/aspell/aspell-%{languagecode}-%{src_ver}.tar.bz2
URL:		http://aspell.sourceforge.net/
License:	GPL
Provides:	spell-no
Provides:	spell-nb

BuildRequires:	aspell >= 0.50
Requires:	aspell >= 0.50

# Mageia Stuff
Requires:	locales-%{languagecode}
Provides:	aspell-dictionary
Provides:	aspell-no = 0.50.2-13
Obsoletes:	aspell-no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{name}-%{src_ver}

%build

# don't use configure macro
./configure

%make

%install
%makeinstall_std

%files
%doc README Copyright
%{_libdir}/aspell-*/*


%changelog

* Thu Feb 16 2012 kamil <kamil> 0.50.1-5.mga2
+ Revision: 209526
- stop providing enchant-dictionary
- clean .spec a bit

  + dmorgan <dmorgan>
    - Remove mandriva occurencies

  + ahmad <ahmad>
    - imported package aspell-nb

